Subject: Re: Blx - Chats abandoned
From: Alok Kumar <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: deeksha <[email-masked]>, admin <[email-masked]>
Date: Thu, 26 Jun 2014 16:18:13 +0530 (IST)

Hi Sir,

My chat limit is 3 and maximum chat I got yesterday was 2. Since the chats are auto pick up, so it might have been get abandoned when some agents were on break and online agents were on there limits. We will make sure this should not happen again.

Thank You
Alok Kumar

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Wednesday, June 25, 2014 10:27:26 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx - Chats abandoned

Hello 

Morning/Noon shift, WHAT happened here? I do not think its due to limited agents. 

All of you in respective shifts @3PM & 8PM, I need an explanation from each of you. 

	Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availblity 
	Borderlinx 	11:00 AM 	1 	0:00:00 	Vivian,Amandeep,Sanjay,Ibrahim 
	Borderlinx 	3:00 PM 	3 	0:02:01 	Amandeep,Sanjay,Ibrahim,Alok,Sumit 
	Borderlinx 	8:00 PM 	7 	0:04:19 	Ibrahim,Alok,Sumit,Gelna 
	Borderlinx 	9:00 PM 	1 	0:00:00 	Alok,Sumit,Gelna OR Gelna,Kaeiara,Hasan,Subir 

Regards 
Subir 

-- 

Thank You 
Alok Kumar